prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Geoclue Client Library
Description: A convenience library to interact with Geoclue service
Version: 2.5.7
Requires: glib-2.0 >=  2.44.0, gio-2.0 >=  2.44.0, gio-unix-2.0 >=  2.44.0
Libs: -Wl,-R${libdir} -L${libdir} -lgeoclue-2
Libs.private: -lm
Cflags: -I${includedir}/libgeoclue-2.0
